* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}

.background {
	width: 100%;
	height: 100vh;
	background-image:url(./images/background.jpeg);
	background: linear-gradient(rgba(5, 136, 0, 0.5) rgba(5, 136, 0, 0.5));
	background-position: center;
	background-size: cover;
}

nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 18px 8%;
	width: 100%;
	font-weight: 500;
	transition: 1s;
}

nav ul li{
	list-style: none;
	display: inline-block;
	margin: 10px;
}

nav ul li a{
	color: black;
	text-decoration: none;
	font-weight: 500;
}

nav:hover {
	background: white;
}